Actualización de AEM 6.2 | No todos los paquetes se actualizan automáticamente

Si ejecuta Adobe Experience Manager 6.1 con Service Pack 2 y actualiza a Adobe Experience Manager 6.2, no todos los paquetes se actualizan automáticamente después de instalar AEM 6.2.

En particular, existe una versión incompatible del paquete com.day.cq.cq-replication-audit después de actualizar a AEM 6.2.

En comparación, Adobe Experience Manager 6.1 con Service Pack 2 incluye una versión superior del paquete com.day.cq.cq-replication-audit (versión 5.8.12) que persiste tras la actualización.

Para resolver este problema, instale la corrección NPR-10956 para AEM 6.2.